Bug 118590 - avc messages
avc messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
: SELinux
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-17 18:13 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 01:00:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-17 18:13:19 EST
avc: denied { setsched } for pid=<whatever> exe=/usr/sbin/automount
scontext=system_u:system_r:automount_t
tcontext=system_u:system_r:automount_t tclass=process
Comment 1 Bill Nottingham 2004-03-18 01:00:34 EST
fixed in new policy

Note You need to log in before you can comment on or make changes to this bug.